oro:
    attachment:
        entity_label:        Attachment
        entity_plural_label: Attachments
        entity_description:  Represent attachments

        id.label:            Id
        comment.label:       Comment
        file.label:          File
        owner.label:         Owner
        organization.label:  Organization

        block_titles:
            attachments.label:  Attachments

        enabled:              Enable attachments
        maxsize:              Max allowed file size, Mb
        mimetypes:            Allowed mime types

        file:
            entity_label:            File
            entity_plural_label:     Files
            entity_description:      File storage

            id.label:                Id
            filename.label:          File name
            original_filename.label: Original file name
            filepath.label:          File path
            owner.label:             Owner
            extension.label:         Extension
            file.label:              File
            delete_file.label:       Delete
            file_size.label:         File size
            mime_type.label:         Mime type

        config:
            file_size.label:     File size
            thumb_width.label:   Thumbnail width
            thumb_height.label:  Thumbnail height
            attachment.label:    Upload Settings
            mime_types.label:    Mime types
            upload_file_mime_types.label:  File mime types
            upload_image_mime_types.label: Image mime types

        action:
            add:                 Add attachment
            update:              Update attachment
            saved:               Attachment saved successfully
            button:
                update:          Update
                delete:          Delete

    entity_extend:
        form:
            data_type:
                file:  File
                image: Image
